﻿body{font-family: "微软雅黑";}
.pub_cont{overflow: hidden;}
.pub_left{float: left;width: 276px;}
.pub_title{width: 100%; height: 100px;line-height: 100px; background:#c11219 url(../../image/homepage/b_title_bg.png) no-repeat; border-radius: 10px 0 0 0;color: #fff;margin-bottom: 8px;}
.pub_title p{padding: 0 22px; text-align: right}

.pub_right{width: 864px; float: right}
.pub_right h1{margin-bottom: 10px;}
.pub_line{margin-bottom:15px;}
.pub_line em{display: block;width: 230px;height: 5px;background: #d50905 url(../../image/homepage/index_line.jpg) no-repeat right 0;}
.bussiness_list li{height: 28px;line-height: 28px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.bussiness_list li a{background: url(../images/word.png) no-repeat 0 center; padding-left: 25px;transition: 0s all;-webkit-transition: 0s all;-moz-transition: 0s all;-o-transition: 0s all;-ms-transition: 0s all;}

.pub_right_a h1{margin-bottom: 25px;color: #d30202;}

.pub_tab li{margin-bottom: 1px;}
.pub_tab dt{width:100%; height: 52px;line-height: 52px;background:#f35655;color: #fff;}
.pub_tab dt a{display: block;color: #fff;margin: 0 30px;padding-left: 15px;background: url(../../image/homepage/b_arrow.png) no-repeat 0 center;transition: 0s all;-webkit-transition: 0s all;-moz-transition: 0s all;-o-transition: 0s all;-ms-transition: 0s all;}
.pub_tab dt a:hover{color: #fff !important;}
.pub_tab dd{padding:20px; padding-top: 10px; padding-left: 50px; background: #f1f1f1;display: none;}
.pub_tab dd p{line-height: 30px;}
.pub_tab dd p a{display: block;}

.pub_tab li dt.on{background:#d30202;}
.pub_tab dd p.on a{color: #d30202;}
.edit_cont{padding-bottom: 100px;}
@media only screen and (max-width:1250px){
.pub_left{width:23%;}
.pub_right{width: 74%;}
.pub_tab dt a{margin: 0 30px;}
}

@media only screen and (max-width:1024px){
.edit_cont{padding-bottom: 50px;}
.pub_tab dt a{margin: 0 20px;}
.pub_tab dd{padding-left: 35px;}

.pub_left{width:100%;float: none;margin-bottom: 20px;}
.pub_right{width:100%;float: none;}
.pub_title{background-size: contain;height: 70px; line-height: 70px;}
.pub_title p{text-align: center;}
.bussiness_list li{height: 32px; line-height: 32px;}
.pub_tab dt{height: 40px; line-height: 40px;}
}
@media only screen and (max-width:767px){

}
.company ul{overflow: hidden;margin: 0 -14px;}
.company li{width: 33.333%;float: left;*margin-left: -1px;margin-bottom: 28px;}
.company li dl{border: 1px solid #e08c8b;padding:28px;height: 230px; overflow: hidden;margin: 0 14px;}
.company li dt{margin-bottom: 20px;}
.company li dt h3{margin-bottom: 15px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.company li dt .pub_line{margin-bottom: 0;}
.company li dt .pub_line em{width: 100%;}
.company li dd a{display: block;padding: 0 10px; height: 42px; line-height: 42px; border:1px solid #ebeef0;border-bottom: 0; margin-bottom: 10px;
	transition: 0s all;-webkit-transition: 0s all;-moz-transition: 0s all;-o-transition: 0s all;-ms-transition: 0s all;
background: #ebeff2;
background:linear-gradient(top, #fff, #ebeff2);  
background:-moz-linear-gradient(top, #fff, #ebeff2);  
background:-webkit-linear-gradient(top, #fff, #ebeff2);  
background:-o-linear-gradient(top, #fff, #ebeff2);
background:-ms-linear-gradient(top, #fff, #ebeff2);}
.company li dd{padding-right: 25px;}
.company li dd p{width: calc(100% - 14px);white-space:nowrap; overflow:hidden; text-overflow:ellipsis;float: left;}
.company li dd i{display: block; width: 7px;height: 11px; float: right; background: url(../images/index_arrow_01.png) no-repeat center center;margin-top: 15px;float: right}

@media only screen and (max-width:1250px){
.company ul{margin: 0 -10px;}
.company li dl{padding: 20px;margin: 0 10px;}
.company li dd{padding-right: 0;}
}
@media only screen and (max-width:767px){
.company li{width: 50%;}
}
@media only screen and (max-width:640px){
.company li{width:100%;}
.company ul,.company li dl{margin: 0;height: auto;}
}
@media only screen and (min-width:1025px) {
.company li dd a:hover i{background: url(../images/index_arrow_02.png) no-repeat center center;}

}
.nws_list li{height: 36px; line-height: 36px;}
.nws_list li a{padding-left: 0; background: none;width: 86%;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;float: left;}
.nws_list li span{float: right; width: 80px; color: #666;}
@media only screen and (max-width:767px){
.nws_list li a{width:calc(100% - 90px)}
}
.main_list li a{width: 100%;}
.build{text-align: center;padding-bottom: 100px;}
.build img{max-width: 100%;}





/*新闻内容页*/

.deti_title{text-align: center; margin-bottom: 20px;border-bottom: 1px solid #e0e0e0; padding-bottom: 20px;}
.deti_title h1{margin-bottom: 20px; color: #242424;}
.deti_title .deti_c span{margin: 0 12px;}
.deti_title .deti_c span img{vertical-align: middle; margin-right: 8px; margin-top: -2px;}

.edit_s{overflow: hidden; margin-top: 30px;}
.edit_s .share{float: left; line-height: 45px; background: #f5f5f5; padding: 0 20px; margin-top: 5px;}
.edit_s .share em{float: left;}
.edit_s .share .share_b a{margin-right:3px;}
.edit_s .share .share_b,.edit_s .jiathis_style_24x24{ float: left; margin-top: 10px; height: 35px;}
.edit_s .jiathis_style_24x24 {margin-left:4px;}
.edit_s .jiathis_style_24x24  .jtico{padding-left: 30px !important;}
.edit_close{float: right;}
.edit_close a{display: block;    background: #da251c; width: 50px; height: 50px;  text-align: center;transition: 0.3s all;-webkit-transition: 0.3s all;-moz-transition: 0.3s all;-o-transition: 0.3s all; }
.edit_close a img{margin-top: 15px}
.detial_page_cont{padding-top: 20px; margin-top: 60px; border-top: 1px solid #e0e0e0;}
.detial_page span{display: block; height: 30px; line-height: 30px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.detial_page span a{color: #666f79}
.detial_page_cont{overflow: hidden;}
.detial_page_cont .detial_page{float: left; width: 70%;}


@media only screen and (max-width:1023px) {
.detial_page_cont .detial_page{width: 100%;}
.edit_close{display: none;}
}


@media only screen and (max-width:768px) {
.deti_c{font-size: 12px;}
.deti_title h1{margin-bottom: 10px; font-size: 16px;}
.edit_close{display: none;}
.edit_s .share{padding:0 10px;}
.solu_hot .inpart_text{margin-bottom: 20px;}
.edit_s .jiathis_style_24x24{display:none;}
.detial_page_cont{margin-top: 20px;}
.deti_title{padding-bottom: 15px; margin-bottom: 15px;}
.edit_s{margin-top: 20px;}

}





























































